div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}



.gap {
    clear: both;
    height: 40px;
}
.gap-50 {
    clear: both;
    height: 50px;
}
.gap-100 {
    clear: both;
    height: 120px;
}
.gap-30 {
    clear: both;
    height: 30px;
}
.gap-35 {
    clear: both;
    height: 35px;
}
.gap-45 {
    clear: both;
    height: 45px;
}
.gap-25 {
    clear: both;
    height: 25px;
}
.gap-20 {
    clear: both;
    height: 20px;
}
.gap-clear {
    clear: both;
    height: 10px;
}

.home-products.gallery img {
    border: 0 none;
    border-radius: 0;
}
.image-gallery img {
    border: 1px solid #d9d9d9 !important;
}
.gallery img {
    border: 0 solid #d9d9d9;
    border-radius: 5px;
	width:100%;
    overflow: hidden;
}
.gallery-box {
    margin: 15px 0;
}
.mm .container {
    position: relative;
}

.row{margin-right:-15px;margin-left:-15px;}.row:before,.row:after{display:table;content:" ";}.row:after{clear:both;}.row:before,.row:after{display:table;content:" ";}.row:after{clear:both;}

.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-lg-12{width:100%;}
col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-12{width:100%;}

.main-title {
    text-align: center;
}

h2.main-title, .pro-title h2 {
    color: #226bb5;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 13px;
    padding-left: 14px;
    padding-right: 14px;
    text-transform: uppercase;
}


.pro-title .sub-title {
    font-weight: 400;
    text-align: left;
    text-transform: none;
}
h2.main-title::after, h2.main-title::before {
    background: rgba(0, 0, 0, 0) url("../images/title-dots.png") repeat-x scroll 1px center;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    width: 275px;
	border-bottom:1px solid ;
}
.sub-title {
	color:#333;
	text-align:justify;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
    text-transform: none;
}
.cirle img {
    border-radius: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.cirle {
    border: 10px solid #cccccc;
    border-radius: 100%;
    height: 240px;
    padding: 0;
    position: relative;
    width: 240px;
}
.cirle::before {
    background: #ffffff none repeat scroll 0 0;
    border: 10px solid #ffffff;
    content: "";
    display: block;
    height: 217px;
    left: -18px;
    padding: 0;
    position: absolute;
    top: -50%;
    width: 300px;
}
.cirle:hover::before {
    display: none;
}
.cirle11::before {
    background-color: #ffffff;
    content: "";
    height: 88px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.topbar {
    background: #bf3d77 none repeat scroll 0 0;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    height: 50px;
    line-height: 50px;
    position: relative;
    z-index: 9999;
}
.topbar .social {
    margin-left: 34px;
}
.topnav a {
    color: #fff;
    margin-left: 12px;
    margin-right: 12px;
}
.topnav span {
    padding-left: 12px;
	color:#fff;
}
.social li {
    display: inline-block;
}
.social {
    position: absolute;
}
.social a {
    color: #fa9dac;
    font-size: 18px;
    margin-left: 6px;
    margin-right: 6px;
}
.social a:hover {
    color: #ffbfc9;
}
.social [title] {
    position: relative;
}
.social [title]::after {
    color: #fff;
    content: attr(title);
    left: -9999px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    white-space: nowrap;
}
.social [title]:hover::after {
    color: #ffbfc9;
    font-size: 11px;
    left: -10px;
    opacity: 1;
    right: auto;
    top: 1px;
}
.hlinks li {
    display: inline-block;
}
.hlinks a {
    color: #fff;
    font-family: "Roboto",sans-serif;
}
.hlinks li::before {
    content: "|";
    margin-left: 12px;
    margin-right: 13px;
}

.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left;}.col-lg-12{width:100%;}

.col-lg-3{width:25%;}

@media (max-width:766px) {.col-lg-3{width:30%;}}

@media (max-width:579px) {.col-lg-3{width:80%;}}

@media (max-width:370px) {.col-lg-3{width:100%;}}

#footer .col-lg-3 {clear:both; margin-top:20px !important;}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.home .bdata, ul.pro-box {margin-bottom:30px;}
ul.pro-box {margin-bottom:20px;}
.pro-box img {
    border-radius: 5px 5px 0 0 !important;
    max-width: 100%;
    text-align: center;
	width:auto;
}
ul.pro-box {
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    box-shadow: 0 5px 2px rgba(0, 0, 0, 0.15);
    padding: 0 0 18px;
    text-align: center;
	margin:17px 0 0 0;
}
.pro-box h4 {
    color: #666666;
    margin-top: 17px;
	font-size:19px;
}
.pro-box .price {
    border: 1px solid #ccc;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 25px;
    margin-right: 10px;
    padding: 1px 10px;
}
.pro-box .rating {
    color: #e96f91;
    font-size: 14px;
}
.pro-box .rating a:hover {
    color: #f90;
}
.pro-box .pro-footer {
    margin-top: 0px;
}

#hservices img {
    border-radius: 4px;
    margin-bottom: 0;
}
.hservice {
    margin-bottom: 30px;
}
.hservice p {
    margin-bottom: 18px;
}
#hservices .gallery img {
    border: 0 none !important;
}
.hservice .block-image .static-style {
    top: 20%;
}
.services-details .hservice .block-image .static-style {
    top: 9%;
}

@media (min-width: 1024px) and (max-width: 1169px) {
.home logo {margin-bottom:10px; padding:10px 25px;}
.inner .about .nav-tabs > li, .inner .about .nav-tabs > li:nth-child(3) {padding:2px 20px}
.team-2 .cirle {width:200px; height:200px;}
.inner .block-image li.white-rounded {width:40px; height:40px; line-height:40px;}

}
.addtocart::after {
    background: #e96f91 none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    content: "";
    height: 25px;
    left: -13px;
    margin-top: -4px;
    position: absolute;
    transform: rotate(45deg);
    width: 25px;
    z-index: -1;
}
.addtocart::before {
    border-right: 15px solid transparent;
    border-top: 15px solid #e96f91;
    bottom: -16px;
    content: "";
    height: 15px;
    position: absolute;
    right: 0;
    width: 15px;

}
.addtocart {
    background: #e96f91 none repeat scroll 0 0;
    border: 1px solid #fff;
    bottom: 25px;
    opacity: 0;
    padding: 8px 15px 8px 8px;
    position: absolute;
    right: -17px;
    text-decoration: none;
    z-index: 300;
}
.pro:hover .addtocart {
    display: block;
    opacity: 1;
    transition: all 0.5s ease 0.5s;
}
.addtocart a {
    color: #fff;
}
.clink, .cplus {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border-radius: 50px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    width: 50px;
}
.clink i, .cplus i {
    color: #fff;
    font-size: 16px;
}
.pro-slider img {
    border-radius: 5px;
}
.pro-details .bx-wrapper .bx-controls-direction a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: -80px;
    font-size: 0;
    text-indent: 0;
    top: auto !important;
}
.pro-details .bx-wrapper .bx-prev::before {
    content: "sss";
}
.pro-details .bx-wrapper {
    margin: 0 auto 20px !important;
}
.pro-details #bx-pager {
    margin-left: 9%;
}
#bx-pager > a img {
    border: 3px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #ffffff;
    margin-left: 1px;
    margin-right: 1px;
}
#bx-pager > a img:hover, #bx-pager .active > img {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 3px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.pro-details .bx-wrapper .bx-prev, .pro-details .bx-wrapper .bx-next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    border-radius: 32px;
    height: 32px;
    text-align: center;
    width: 32px;
}
.pro-details .bx-wrapper .bx-prev::after, .pro-details .bx-wrapper .bx-next::after {
    color: #d6d6d6;
    content: "?";
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 30px;
    text-decoration: none;
}
.pro-details .bx-wrapper a.bx-next::after {
    content: "?";
}
.pro-details .bx-wrapper a.bx-prev:hover::after, .pro-details .bx-wrapper a.bx-next:hover::after {
    color: #f00;
    text-decoration: none;
}
.price {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    margin: 12px 0 5px;
    padding: 5px 15px;
}
.ptag {
    color: #666666;
    font-size: 14px;
    font-weight: 400;
}
.prod-top, .prod-details, .prod-info, .prod-color-share {
    border-bottom: 1px solid #e1e1e1;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.prod-top .title, .prod-top .sub-title {
    display: block;
    line-height: 100%;
    margin-bottom: 8px;
    text-align: left;
}
.prod-top .sub-title {
    color: #cccccc;
    text-transform: uppercase;
}
.pro-details .colors span::after {
    content: "?";
    font-family: FontAwesome;
    font-size: 10px;
    margin-left: 3px;
    margin-right: 3px;
}
.pro-details .colors a {
    padding: 1px;
    text-shadow: 0 0 2px #fff;
}
.pro-details .colors a:hover {
    padding: 1px;
    text-shadow: 0 0 2px #595959;
}
.pro-details .colors span {
    font-size: 0;
}
.pro-details .color1 {
    color: #ed1c24;
}
.pro-details .color2 {
    color: #30abfb;
}
.pro-details .color3 {
    color: #8dc63f;
}
.pro-details .color4 {
    color: #ffcb05;
}
.pro-details .color5 {
    color: #fa9d63;
}
.prod-color-share .social, .prod-color-share .colors {
    display: inline-block;
    position: relative;
    width: 49%;
}
.prod-color-share .social [title]::after {
    content: "";
}
.prod-color-share .social a {
    color: #ccc;
    font-size: 16px;
    margin-left: 0;
}
.prod-buy ul > li {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}
.prod-buy .minus {
    background: #fff none repeat scroll 0 0;
    border-right: 0 none;
}
.prod-buy .plus {
    background: #fff none repeat scroll 0 0;
    border-left: 0 none;
}
.prod-buy .input-text.qty {
    width: 40%;
}
button.buyit {
    background: #e96f91 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 1px;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}
button.buyit::after {
    border-bottom: 17px solid rgba(0, 0, 0, 0);
    border-left: 18px solid #e96f91;
    border-top: 17px solid rgba(0, 0, 0, 0);
    content: "";
    margin-top: -8px;
    position: absolute;
    right: -18px;
}
.prod-graybg {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 30px 0 55px;
}
#pricing-table {
}
#pricing-table .plan {
    border: 1px solid #e1e1e1;
    position: relative;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}
#pricing-table .plan:hover {
    background: #fafafa none repeat scroll 0 0;
    cursor: pointer;
    position: relative;
    transform: scale(1.03);
    z-index: 9999;
}
#pricing-table .green h3, #pricing-table .green button {
    background: #a0b74f none repeat scroll 0 0;
}
#pricing-table .green h3 span {
    background: #72873c none repeat scroll 0 0;
}
#pricing-table .blue h3, #pricing-table .blue button {
    background: #59b2c4 none repeat scroll 0 0;
}
#pricing-table .blue h3 span {
    background: #297585 none repeat scroll 0 0;
}
#pricing-table .yellow h3, #pricing-table .yellow button {
    background: #edb230 none repeat scroll 0 0;
}
#pricing-table .yellow h3 span {
    background: #c18631 none repeat scroll 0 0;
}
#pricing-table .plan::before {
    border-bottom: 12px solid #e1e1e1;
    border-right: 12px solid #fff;
    bottom: 0;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-in-out 0s;
    width: 0;
}
#pricing-table .plan::after {
    border-bottom: 12px solid #e1e1e1;
    border-left: 12px solid #fff;
    bottom: 0;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    transition: all 0.5s ease-in-out 0s;
    width: 0;
}
#pricing-table #most-popular {
    border-radius: 5px;
    border-width: 3px;
    box-shadow: 20px 0 10px -10px rgba(0, 0, 0, 0.15), -20px 0 10px -10px rgba(0, 0, 0, 0.15);
    padding: 30px 20px;
    top: -13px;
    z-index: 2;
}
#pricing-table .plan:nth-child(1) {
    border-radius: 5px;
}
#pricing-table .plan:nth-child(4) {
    border-radius: 0 5px 5px 0;
}
#pricing-table h3 {
    background-color: #d581b5;
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 24px;
    text-align: center;
}
#pricing-table .plan:nth-child(1) h3 {
    border-radius: 5px 5px 0 0;
}
#pricing-table .plan:nth-child(4) h3 {
    border-radius: 0 5px 0 0;
}
#pricing-table h3 span {
    background: #9a5880 none repeat scroll 0 0;
    border: 5px solid #fff;
    border-radius: 100px;
    color: #fff;
    display: block;
    font-family: "Roboto",sans-serif;
    height: 100px;
    line-height: 85px;
    margin: 10px auto -65px;
    text-transform: none;
    width: 100px;
}
.plan i {
    font-style: normal;
    vertical-align: top;
}
#pricing-table h3 span strong {
    font-size: 30px;
    font-weight: 400;
}
#pricing-table ul {
    list-style: outside none none;
    margin: 40px 0 0;
    padding: 0;
}
#pricing-table li {
    border-bottom: 1px solid #ddd;
    color: #999999;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
}
#pricing-table li:nth-last-child(1) {
    border: 0 none;
}
#pricing-table button {
    background: #d581b5 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    margin: 0 auto 20px;
    width: 80%;
}
#pricing-table .plan:hover::before {
    border-bottom: 26px solid #e1e1e1;
    border-right: 26px solid #fafafa;
}
#pricing-table .plan:hover::after {
    border-bottom: 26px solid #e1e1e1;
    border-left: 26px solid #fafafa;
}
.pricing-01 ul {
    border: 0 none;
}
.pricing-01 ul:hover {
    border: 0 none !important;
    border-radius: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    position: relative;
    transform: scale(1.01);
    z-index: 9999;
}
.pricing-01 .price-col-1, .pricing-01 .price-col-2, .pricing-01 .price-col-3 {
    border-right: 1px solid #fff;
}
.pricing-01 ul:nth-last-child(1) {
    border-right: 1px solid #fff !important;
}
.pricing-01 li.last {
    border: 0 none !important;
    margin: 0;
    padding: 0;
}
.pricing-01 ul.price-col-1 li:first-child, .pricing-01 ul.price-col-2 li:first-child, .pricing-01 ul.price-col-3 li:first-child, .pricing-01 ul.price-col-4 li:first-child {
    border-radius: 5px 5px 0 0;
}
.pricing-01 ul.price-col-1 li:first-child, .pricing-01 ul.price-col-1 li:nth-child(2), .pricing-01 ul.price-col-1 li:last-child button {
    background: #d581b5 none repeat scroll 0 0;
}
.pricing-01 ul.price-col-2 li:first-child, .pricing-01 ul.price-col-2 li:nth-child(2), .pricing-01 ul.price-col-2 li:last-child button {
    background: #a0b74f none repeat scroll 0 0;
}
.pricing-01 ul.price-col-3 li:first-child, .pricing-01 ul.price-col-3 li:nth-child(2), .pricing-01 ul.price-col-3 li:last-child button {
    background: #b76c8c none repeat scroll 0 0;
}
.pricing-01 ul.price-col-4 li:first-child, .pricing-01 ul.price-col-4 li:nth-child(2), .pricing-01 ul.price-col-4 li:last-child button {
    background: #ffcb05 none repeat scroll 0 0;
}
.pricing-01 button {
    background: #d581b5 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0 0 5px 5px;
    color: #fff;
    font-size: 14px;
    margin: 0;
    width: 100%;
}
.pricing_table ul li:nth-child(1) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.35);
}
.pricing_table ul li:nth-child(2) {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
}
.pricing-01 ul li:nth-child(n+3) {
    background: #fff none repeat scroll 0 0;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.pricing-01 ul li:nth-last-child(1) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.pricing-01 .odd {
    background: #f5f5f5 none repeat scroll 0 0 !important;
}
.pricing-01 h2, .pricing-01 span {
    color: #fff;
}
.pricing-01 ul.price-col-1 li:first-child, .pricing-01 ul.price-col-2 li:first-child, .pricing-01 ul.price-col-3 li:first-child, .pricing-01 ul.price-col-4 li:first-child {
    line-height: 38px;
}
.pricing-01 ul.price-col-1:hover, .pricing-01 ul.price-col-2:hover, .pricing-01 ul.price-col-3:hover, .pricing-01 ul.price-col-4:hover {
    border-bottom: 0 none !important;
}
.pricing-01 ul.price-col-1:hover h2, .pricing-01 ul.price-col-1:hover span, .pricing-01 ul.price-col-2:hover h2, .pricing-01 ul.price-col-2:hover span, .pricing-01 ul.price-col-3:hover h2, .pricing-01 ul.price-col-3:hover span, .pricing-01 ul.price-col-4:hover h2, .pricing-01 ul.price-col-4:hover span {
    color: #fff !important;
}
#home-wrapper {
    display: block;
    margin: 0 auto;
    width: 100%;
}
#home-sidebar li {
    color: #999;
    padding: 20px;
}
#home-sidebar li a {
    color: #999;
}
#home-sidebar li span {
    color: #666;
}
#home-sidebar li strong, #infowin-overlay strong {
    color: #666;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
}
#home-sidebar li, #home-sidebar li:nth-child(3), #home-sidebar li:nth-child(5), #home-sidebar li:nth-child(7) {
    background-color: #f5f5f5;
}
#home-sidebar li:nth-child(2), #home-sidebar li:nth-child(4), #home-sidebar li:nth-child(6), #home-sidebar li:nth-child(8) {
    background-color: #fff;
}
#home-messages {
    display: block;
    height: 40px;
    line-height: 40px;
    margin: 0 0 25px 10px;
    padding: 0 10px;
}
#home-sidebar {
    display: block;
    float: left;
    width: 25%;
}
#map-wrapper {
    display: block;
    float: right;
    width: 74%;
}
span.location {
    display: inline-block;
    width: 80%;
}
span.number {
    background: #999999 none repeat scroll 0 0;
    color: #fff !important;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    text-align: center;
    vertical-align: top;
    width: 30px;
}



.mid_banner {
    border: 1px solid #ccc;
    height:auto;
    margin:46px 3px;
    padding: 0;
    width: 24%;
    float: left;
}



@media (max-width:766px) {.mid_banner {
    border: 1px solid #ccc;
    height:auto;
    margin:46px 3px;
    padding: 0;
    width: 30%;
    float: left;
}}

@media (max-width:579px) {.mid_banner {
    border: 1px solid #ccc;
    height:auto;
    margin:46px 3px;
    padding: 0;
    width: 70%;
    float: left;
}}

@media (max-width:370px) {.mid_banner {
    border: 1px solid #ccc;
    height:auto;
    margin:46px 3px;
    padding: 0;
    width: 100%;
    float: left;
}}


#paralax {
    background: rgba(0, 0, 0, 0) url("../images/hsparalax1.jpg") no-repeat fixed 50% 0 / cover ;
    height: 605px;
    margin-bottom: 45px;
    margin-top: 20px;
    padding: 100px 0;
    width: 100%;
}
#paralax img {
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
#paralax h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    line-height: 85%;
    margin-bottom: 20px;
}
#paralax p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
}
#paralax ul > li {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
}
#paralax ul > li::before {
    color: #fff;
    font-family: FontAwesome;
    font-size: 14px;
    margin-right: 15px;
}
#paralax button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    margin-top: 18px;
}

.container {
    position: relative;
}
.home #paralax {height:auto}

#paralax, .quote-bg, .topbar {height:auto !important}
#paralax h2 {margin-top:30px;}
.blog-home img, .block-image img, .team img, .gallery-items img {width:100% !important} 
.inner .block-image li.white-rounded {width:40px; height:40px; line-height:40px;}

ul.recent-posts li {
    border-bottom: 1px dashed #ccc;
    color: #333;
    font-size: 14px;
    line-height: 27px;
}
ul.recent-posts li a, .tweets h4 a, .getintouch a, .tweets .url a {
    color: #333;
}
.tweets p {
    margin-bottom: 8px;
}
ul.recent-posts li a:hover, .tweets h4 a:hover, .getintouch a:hover, .tweets .url a:hover {
    text-decoration: underline;
}
.recent-posts > li::before {
    content:attr(x);
    font-family: FontAwesome;
    font-size: 14px;
    margin-right: 10px;
}
ul.recent-posts > li:nth-last-child(1) {
    border: 0 none;
}

.col-sm-6 h3 {
    background: #ccc none repeat scroll 0 0;
    border-radius: 0 10px 10px 0;
    box-shadow: 2px 2px 2px -1px #333;
    color: #333;
    margin: 0;
    padding: 6px;
    text-align: center;
}

.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; }
.style29 {font-family: Arial, Helvetica, sans-serif; font-size: 12; }
.style33 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
